<script lang="ts" setup>
import PageHeader from '@/components/PageHeader.vue';
</script>

<template>
  <PageHeader :route="[{
    name: $t('LINKS.ABOUT'),
    path: '/about'
  }]" :title="$t('VIEWS.ABOUT.TITLE')" />
</template>